Bug 965885 - [abrt] pulseaudio-2.1-6.fc18: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-2.1-6.fc18: Process /usr/bin/pulseaudio was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:8a5f2274f9333be8427b6d4621f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 18:09 EDT by FredWeber
Modified: 2014-02-05 16:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:29:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.96 KB, text/plain)
2013-05-21 18:09 EDT, FredWeber
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-21 18:10 EDT, FredWeber
no flags Details
File: core_backtrace (612 bytes, text/plain)
2013-05-21 18:10 EDT, FredWeber
no flags Details
File: dso_list (4.53 KB, text/plain)
2013-05-21 18:10 EDT, FredWeber
no flags Details
File: environ (1.53 KB, text/plain)
2013-05-21 18:10 EDT, FredWeber
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-21 18:10 EDT, FredWeber
no flags Details
File: maps (13.20 KB, text/plain)
2013-05-21 18:10 EDT, FredWeber
no flags Details
File: open_fds (669 bytes, text/plain)
2013-05-21 18:10 EDT, FredWeber
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2013-05-21 18:10 EDT, FredWeber
no flags Details
File: smolt_data (2.75 KB, text/plain)
2013-05-21 18:10 EDT, FredWeber
no flags Details
File: var_log_messages (12.32 KB, text/plain)
2013-05-21 18:10 EDT, FredWeber
no flags Details
File: xsession_errors (122 bytes, text/plain)
2013-05-21 18:10 EDT, FredWeber
no flags Details

  None (edit)
Description FredWeber 2013-05-21 18:09:28 EDT
Version-Release number of selected component:
pulseaudio-2.1-6.fc18

Additional info:
backtrace_rating: 3
cmdline:        /usr/bin/pulseaudio --start
executable:     /usr/bin/pulseaudio
kernel:         3.8.9-200.fc18.i686
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 ??
 #1 module_alsa_sink_LTX_pa__init at modules/alsa/module-alsa-sink.c:98
 #2 pa_module_load at pulsecore/module.c:109
 #3 pa_cli_command_load at pulsecore/cli-command.c:435
 #4 pa_cli_command_execute_line_stateful at pulsecore/cli-command.c:1987
 #5 pa_cli_command_execute_file_stream at pulsecore/cli-command.c:2027
Comment 1 FredWeber 2013-05-21 18:09:31 EDT
Created attachment 751429 [details]
File: backtrace
Comment 2 FredWeber 2013-05-21 18:10:12 EDT
Created attachment 751430 [details]
File: cgroup
Comment 3 FredWeber 2013-05-21 18:10:15 EDT
Created attachment 751431 [details]
File: core_backtrace
Comment 4 FredWeber 2013-05-21 18:10:19 EDT
Created attachment 751432 [details]
File: dso_list
Comment 5 FredWeber 2013-05-21 18:10:22 EDT
Created attachment 751433 [details]
File: environ
Comment 6 FredWeber 2013-05-21 18:10:26 EDT
Created attachment 751434 [details]
File: limits
Comment 7 FredWeber 2013-05-21 18:10:29 EDT
Created attachment 751435 [details]
File: maps
Comment 8 FredWeber 2013-05-21 18:10:33 EDT
Created attachment 751436 [details]
File: open_fds
Comment 9 FredWeber 2013-05-21 18:10:37 EDT
Created attachment 751437 [details]
File: proc_pid_status
Comment 10 FredWeber 2013-05-21 18:10:43 EDT
Created attachment 751438 [details]
File: smolt_data
Comment 11 FredWeber 2013-05-21 18:10:47 EDT
Created attachment 751439 [details]
File: var_log_messages
Comment 12 FredWeber 2013-05-21 18:10:51 EDT
Created attachment 751440 [details]
File: xsession_errors
Comment 13 Fedora End Of Life 2013-12-21 08:39:54 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 16:29:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.